/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/*Google Fonts*/
body {
	font-family: "Open Sans", sans-serif;
}


nav {
	padding: 0.5rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	display: inline;
	margin: 0.5rem;

}


#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

/*Descendant*/
#intro h2, #intro p {
	margin-bottom: 16px;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: pink;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}


#succeed-info h2 {
	margin-bottom: 1rem;
}


#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}


#succeed-info .card {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	width: 30%;
	/*allows our cards to have equal height that adjust with the content*/
	min-height: 175px;
	vertical-align: top;
	/*allows us to put width and height*/
	display: inline-block;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	/*shortcut to put margin left and right - top/bottom-left/right*/
	/*margin: 0 0.5rem*/

	/*3 - values - margin:  top, left/right, bottom*/
	/*4 - values - margin:  top, right, bottom, left*/
}